Page MenuHomePhabricator

puppet tab class apply fails
Closed, ResolvedPublic

Description

In the new horizon deployment, I can't apply a new class to a VM. It displays the error 'Connection reset by peer'

Event Timeline

Andrew triaged this task as Medium priority.Feb 15 2018, 8:31 PM
Andrew created this task.

Change 411520 had a related patch set uploaded (by Andrew Bogott; owner: Andrew Bogott):
[operations/puppet@production] labspuppetbackend: rewrite of the read-only security layer

https://gerrit.wikimedia.org/r/411520

demon removed a subscriber: demon.Feb 17 2018, 2:11 AM

Change 411520 merged by Andrew Bogott:
[operations/puppet@production] labspuppetbackend: rewrite of the read-only security layer

https://gerrit.wikimedia.org/r/411520

Andrew closed this task as Resolved.Feb 19 2018, 2:24 AM
bd808 moved this task from Doing to Done on the cloud-services-team (Kanban) board.